/*

 Theme Name:   Accountant Wp Child

 Description:  Accountant Wp child theme

 Author:       TheNextIdea

 Template:     accountant-wp

*/


.navbar-toggle{margin:25px 0 0 !important;}
#header .menu {  padding: 15px 37px 0 0 !important;  }
.sb-search, .woo-icon-cart {  top: 15px; }
#sb-search .sb-search-input { margin: -7px 50px 0 0 !important; }
@charset "utf-8";
/* CSS Document */
*
{
	margin:0;
	padding:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.slider_main_div
{
	width:100%;
	display:inline-block;
	position:relative;
	height: 532px;
	background:url(images/shutterstock_649080058-min-1.jpg) no-repeat center;
	background-size: cover;
}
.slider_main_div .flexslider
{
	background:none;
}
.slider_div
{
	width:100%;
	display:inline-block;
	position:absolute;
	left:0;
	top:50%;
}
.banner_img
{
	width:100%;
	float:left;
	display:inline-block;
}
.text_heading_1
{
	width:100%;
	float:left;
	display:inline-block;
	text-align:center;
	font-size:35px;
	color: rgb(255, 255, 255);
	font-weight:bold;
}
.texts_star
{
	width:100%;
	float:left;
	display:inline-block;
	text-align:center;
	padding: 25px 0;
}
.text_heading_2
{
	display:inline-block;
	text-align:center;
	font-size:20px;
	color: rgb(255, 255, 255);
	font-weight:bold;
	padding:0 10px;
}
.home_stars
{
	display:inline-block;
	font-size:28px;
	color:#fff;
	vertical-align:middle;
}
.home_btn
{
	width:100%;
	float:left;
	display:inline-block;
	text-align:center;
}
.home_btn a
{
	display:inline-block;
	border:3px solid rgba(246, 187, 25, 0.3);
	padding: 12px 35px;
	font-size: 15px;
	color: rgb(255, 255, 255);
	text-decoration:none;
	font-weight:bold;
}
.home_btn a:hover
{
	border:3px solid rgba(246,187,25,1.00);
	transition:all ease-in-out 2s;
	text-decoration:none;
}
.slider_div .flexslider
{
	border:none;
	border-radius:none;
}
#header .menu .navbar-nav > li > a
{
	color:#000 !important;
}
#header .menu .navbar-nav > li > a:hover
{
	color: #fab702 !important;
}

#header .menu .navbar-nav > li > a:focus
{
	color: #fab702 !important;
}
.page-id-10 #header nav.navbar-default
{
	background:transparent !important;
}
.page-id-10 #header .menu .navbar-nav > li > a
{
	color:#fff !important;
}
.page-id-10 #header .menu .navbar-nav > li > a:hover
{
	color:#fab702 !important;
}
.page-id-10 #header .menu .navbar-nav > li > a:focus
{
	color:#fab702 !important;
}
.page-id-10 div.vc_custom_1465199481393
{
	padding-top: 180px !important;
}
.single-services_post .top-bar .container, .single-services_post .navbar .container
{
	padding-top:0 !important;
}
#header.single .sb-search *, #header.single .woo-icon-cart-link * {  color: #000 !important;  }
@media all and (min-width: 961px) and (max-width: 1200px)
{
	#slide-2-layer-1
	{
		font-size:40px !important;
	}
	.category-imgages
	{
		margin: 0 !mportant;
	}
	/*.page-id-10 #header nav.navbar-default
	{
    	background: #fff !important;
	}*/
	
}
@media all and (min-width: 768px) and (max-width: 960px)
{
	#slide-2-layer-1
	{
		font-size:45px !important;	
	}
	#slide-2-layer-6
	{
		font-size:35px !important;
	}
	.category-imgages
	{
		margin: 0 !mportant;
	}
	.page-id-10 #header nav.navbar-default
	{
    	background: #fff !important;
	}
	.page-id-10 div.vc_custom_1465199481393
	{
    	padding-top: 96px !important;
	}
}
@media all and (min-width: 100px) and (max-width: 767px)
{
	#slide-2-layer-1
	{
		font-size:30px !important;
	}
	#slide-2-layer-6
	{
		font-size:25px !important;
		line-height: 50px !important;
	}
	.category-imgages
	{
		margin: 0 !mportant;
	}
	.text_heading_1
	{
		font-size:30px;
	}
	.page-id-10 #header nav.navbar-default
	{
    	background: #fff !important;
	}
	.home_stars
	{
		font-size: 27px;
	}
	
}
.widget a{
word-wrap: break-word;
}
#header nav.navbar-default {  background:#fff !important; margin-top:0px !important ; border-radius:0 !important  }

#header.single { padding: 0px !important}

#header.single .menu li a{ color: #000 !important} 
span.sb-icon-search i{ color: #fff !important }

#header.single .menu li a:hover {
    color: #fab702 !important;
}
#header.single .menu li.current-menu-item > a {
    color: #fab702 !important;
}
.widget .more{
display:none;
}
#header.single{
	background: transparent !important;
	position: absolute !important;
}

@media all and (min-width: 481px) and (max-width: 991px) {
    .wpb_wrapper .mail.hidden-xs {
        display: inherit !important;
    }
	#slide-2-layer-6
	{
	line-height:30px !important;
	}
	.page-id-10 #header nav.navbar-default
	{
    	background: #fff !important;
	}
}
@media all and (min-width: 100px) and (max-width: 600px)
{
	#slide-2-layer-6
	{
		line-height:60px !important;
		font-size: 20px !important;
	}
	#slide-2-layer-1
	{
		font-size:24px !important;
	}
	.slider_main_div
	{
		height:350px !important;
	}
	.slider_div
	{
		margin-top:-57.5px;
	}
	.category-imgages
	{
			margin: 0 !mportant;
	}
	.text_heading_1
	{
		font-size:23px;
	}
	.home_stars
	{
		font-size: 27px;
	}
	.page-id-10 #header nav.navbar-default
	{
    	background: #fff !important;
	}
	.page-id-10 div.vc_custom_1465199481393
 	{
    	padding-top: 120px !important;
	}
	
}
@media all and (min-width: 100px) and (max-width: 480px) {
    .wpb_wrapper .mail.hidden-xs {
        display: inherit !important;
        font-size: 14px;
    }
	#slide-2-layer-1
	{
		font-size:16px !important;
	}
	#slide-2-layer-6
	{
		font-size:14px !important;
		line-height:0 !important;
	}
	.tp-parallax-wrap:nth-child(4)
	{
		top:260px !important;
	}
	.tp-parallax-wrap:nth-child(5)
	{
		top:267px !important;
	}
	.text_heading_1
	{
		font-size:17px;
	}
	.texts_star
	{
		padding:20px 0;
	}
	.text_heading_2
	{
		font-size:15px;
	}
	.home_stars
	{
		font-size: 20px;
	}
	.home_btn a
	{
		padding: 10px 30px;
		font-size: 13px;
	}
	.page-id-10 #header nav.navbar-default
	{
    	background: #fff !important;
	}
	.page-id-10 div.vc_custom_1465199481393 
	{
    	padding-top: 50px !important;
	}
	div.unit-block div.category-imgages{
	padding: 180px 0 120px 0px !important;
	margin: 0 !important;
	}
}
@media (max-width: 1000px){
    .sb-search {  margin: -7px 0 10px !important;  }
    #header.single .sb-search *, #header.single .woo-icon-cart-link * {  color: #fff !important;  }
#header
{
padding:0 !important;
}
}
@media all and (min-width: 769px) and (max-width: 991px) {
    #bs-example-navbar-collapse-12 {
        margin: 15px 0 0px !important;
    }
}

@media all and (min-width: 992px) and (max-width: 1000px) {

    div#header { position: absolute; background: transparent; }
    .sb-search {  border: 1px solid transparent !important;}
    #header .menu {
        padding: 10px 37px 0 0 !important;
        position: relative;
        top: -79px;
    }
    .sb-search, .woo-icon-cart {  top: 0px;  }
    #sb-search .sb-search-input {  margin: -16px 50px 0 0 !important;  }
    .sticky_logo {
        display: none !important;
    }
}
.category-imgages{
	padding: 180px 0 120px 50px !important;
	margin: 0 !important;
}
.page-id-10 div.vc_custom_1465199481393, .page-id-12 div.vc_custom_1504084526893{
	background-image:none !important;
}
.single-services_post .wpb_single_image .vc_figure{
	width: 100%;
}
.single-services_post .wpb_single_image .vc_single_image-wrapper{
	width: 100%;
text-align: center;
}
.single-services_post .wpb_single_image img{
	width: 100%;
}
.single-services_post .container{
	padding-top: 20px;
}
div.vc_custom_1465915891866
{
	background-image:url(http://glenzoconsulting.com.au/wp-content/uploads/2018/01/rsz_2min.jpg) !important;
}